<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>OECD.Stat Data Manager</title>
	<meta name="description" content="" />

	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen">

</head>
<body>
	<a href="#top" id="top" class="btn btn-default btn-sm"><span class="fa fa-chevron-up"></span></a>
	<div class="navbar navbar-default">
		<div class="container" id="header">
				<div class="navbar-header">
					<a class="navbar-brand" href="http://www.oecd.org/">
						<img src="images/logooecd_en_small.png" alt="OECD.Stat Data Manager" title="OECD.Stat Data Manager">
					</a>
					<h2 class="navbar-text hidden-xs">.Stat Data Manager</h2>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div id="navbar" class="collapse navbar-collapse navbar-right">
					<ul class="nav navbar-nav">
						<li><p class="user"><i class="fa fa-user"></i> OECDMAIN\Zajtai_O</p></li>
						<li class="dropdown">
							<a href="" class="dropdown-toggle message" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-envelope"></i> <span class="hidden-sm hidden-md hidden-lg">Messages <span class="caret"></span></span><sup class="hidden-xs"><span class="badge notification">1</span></sup></a>
							<ul class="dropdown-menu">
								<li class="dropdown-header">New messages</li>
								<li><a href="#" class="text-danger"><i class="fa fa-exclamation-triangle"></i> Entry gate is down!</a></li>
								<li role="separator" class="divider"></li>
								<li class="dropdown-header">Next deployment</li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2015-12-23</a></li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2016-01-04</a></li>
								<li role="separator" class="divider"></li>
								<li><a href="index-messages.html"><i class="fa"></i> Older messages</a></li>
							</ul>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index.html"><i class="fa fa-folder"></i> Directorates</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-themes.html"><i class="fa fa-file"></i> Themes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-a.html"><i class="fa fa-flag"></i> Entry Gate - Activity Riport</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-q.html"><i class="fa fa-flag"></i> Entry Gate - Queue</a>
						</li>
						<li><a href="index-admin.html" class="btn btn-link"><i class="fa fa-cog"></i> <span class="hidden-sm">Administration</span></a></li>
						<li><a href=""><i class="fa fa-question-circle"></i></a></li>
					</ul>
				</div><!--/.nav-collapse -->
		</div>
	</div>
	<div class="container-fluid main-menu hidden-xs">
		<div class="container" id="menu">
			<ul class="nav nav-pills nav-justified">
				<li><a href="index.html"><i class="fa fa-folder"></i> Directorates</a></li>
				<li><a href="index-themes.html"><i class="fa fa-file"></i> Themes &amp; Content Tree</a></li>
				<li><a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a></li>
				<li><a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a></li>
				<li><a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a></li>
				<li class="dropdown">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<i class="fa fa-flag"></i> Entry Gate <span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="index-entry-a.html">Activity Riport</a></li>
						<li><a href="index-entry-q.html">Queue</a></li>
					</ul>
				</li>

			</ul>
		</div>
	</div>
	<div class="container" id="main">
		<div class="row">
			<div class="col-sm-12">
				<div class="panel panel-default"> 
					<div class="panel-body">
						<div class="tab-content">
							
							<!-- TAB Admin -->
							
							<div id="admin">
								<div class="page-header">
									<h1>Admin</h1>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="container">
			<div class="text-muted row">
				<div class="col-sm-6">&copy; OECD. All rights reserved | <a href="http://oecd.org" target="_blank">OECD.org</a></div>
				<div class="col-sm-6 text-right"></div>
			</div>
		</div>
	</div>
	

	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	
	<script type="text/javascript" src="js/progress.js"></script>
	<script type="text/javascript" src="js/jquery-sortable-lists.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/select2.js"></script>
	<script type="text/javascript" src="js/dynamitable.jquery.js"></script>
	
	
	<script type="text/javascript" src="js/js.js"></script>
	
</body>
</html>